## Emxvga

The emxvga, emxvesa and vgal terminal drivers support PCs with SVGA, vesa SVGA and VGA graphics boards, respectively. They are intended to be compiled with `"`emx-gcc`"` under either DOS or OS/2. They also need VESA and SVGAKIT maintained by Johannes Martin (JMARTIN@GOOFY.ZDV.UNI-MAINZ.DE) with additions by David J. Liu (liu@phri.nyu.edu).

Syntax:

         set terminal emxvga
         set terminal emxvesa {vesa-mode}
         set terminal vgal

The only option is the vesa mode for emxvesa, which defaults to G640x480x256.